@charset "utf-8";
/* CSS Document */

/* template overrides */

body {
    color: #444;
}

.t3-masthead .ja-masthead {
    background-image: url("../../../images/masthead.jpg");
}

.form-control {
    color: #555 !important;
}
.section-wrap {
	padding-bottom: 20px;
	margin-top: 20px;
}
.btn-secondary, .btn-secondary:hover, .btn-secondary:focus, .btn-secondary.focus, .btn-secondary:active, .btn-secondary.active, .open > .dropdown-toggle.btn-secondary {
    color: #ffffff;
    background-color: #373972;
    border-color: #1C1D39;
}
.section-wrap > div {
    padding: 10px 0;
}
.t3-slideshow + .t3-sl-1 {
    padding-bottom: 20px;
}

.t3-footer a {
    color: #96B1DA;
}

.rl_tabs>ul.nav-tabs>li>a {
    color: #ffffff;
}

@media screen and (min-width: 768px) {
.t3-footnav {padding: 30px 0;}
.off-canvas-toggle {display:none!important;}
}
/* pricing table */
.cif1 {
	text-align: center;
	margin: auto;
    width: 99%;
    padding: 10px;
}

.cif2 {
	background-color: #ffffff;
	padding-top: 8px;
	padding-bottom: 6px !important;
	font-size: 140%;
	line-height: 110%;
	color: #ffffff;
}

.cif2 a {
	color: #ffffff;
}

.cif2 a:hover {
	color: #CCC;
}

.cif3 {
	padding: 8px;
	margin-right: 0px;
	width: 20%;
	float: left;
	border: thin solid #333;
	text-align:center;
	background-color: #fff;
}
.cif3new {
	padding: 8px;
	margin-right: 0px;
	width: 95%;
	float: left;
	text-align:center;
	background-color: #fff;
	color: #4444;
}
.cif5 {
	border-left: thin #ccc;
	border-right: thin #ccc;
}

.cif3 p {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;	
}

.cif4 {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px !important;
	font-size: 120%;
	line-height: 100%;
	color: #ffffff;
	background-color: #0A3950;
}

.cif4 a {
	color: #ffffff;
}

.cif4 a:hover {
	color: #CCC;
}
.cif5 {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px !important;
	font-size: 120%;
	line-height: 110%;
	color: #000000;
	background-color: #DBDBDB;
}

.cif5 a {
	color: #ffffff;
}

.cif5 a:hover {
	color: #CCC;
}

/* video */

.civideo {width: 40%!important; float:left; margin-top: 50px;}
.cileft {width: 58%!important; padding: 20px!important; float: left;}

@media (max-width: 767px) {
	.cidesktop {display: none;}
	.cimobile {display: block;}
	.cif3 {padding: 6px;width: 100%;}
	iframe {width:100%!important; padding: 8px; margin-top: 0px;}

@media (min-width: 768px) and (max-width: 1028px) {
.cif3 {padding: 10px;width: 45%;}
}
	
	@media (min-width: 768px) and (max-width: 1028px) {
	.civideo {width: 100%;}	
	.cileft: {width:100%; margin-top: 10px;}
	}
